{
  "Id": "ManicTime.Timeline.OutlookCalendar",
  "Version": "2026.1.1.0",
  "Type": "Timeline",
  "AssemblyName": "ClientPlugins.Timelines.OutlookCalendar.dll",
  "Name": "Timeline: Outlook calendar",
  "Description": "Show Outlook calendar on its own timeline",
  "MinHostVersion": "2026.1",
  "MaxHostVersion": "2026.1"
}